
						@font-face {
							font-family: 'anek';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-100-normal0.woff2') format('woff2');
							font-weight: tamil;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-100-normal1.woff2') format('woff2');
							font-weight: tamil;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-100-normal2.woff2') format('woff2');
							font-weight: tamil;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-200-normal0.woff2') format('woff2');
							font-weight: tamil;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-200-normal1.woff2') format('woff2');
							font-weight: tamil;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-200-normal2.woff2') format('woff2');
							font-weight: tamil;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-300-normal0.woff2') format('woff2');
							font-weight: tamil;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-300-normal1.woff2') format('woff2');
							font-weight: tamil;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-300-normal2.woff2') format('woff2');
							font-weight: tamil;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-400-normal0.woff2') format('woff2');
							font-weight: tamil;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-400-normal1.woff2') format('woff2');
							font-weight: tamil;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-400-normal2.woff2') format('woff2');
							font-weight: tamil;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-500-normal0.woff2') format('woff2');
							font-weight: tamil;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-500-normal1.woff2') format('woff2');
							font-weight: tamil;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-500-normal2.woff2') format('woff2');
							font-weight: tamil;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-600-normal0.woff2') format('woff2');
							font-weight: tamil;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-600-normal1.woff2') format('woff2');
							font-weight: tamil;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-600-normal2.woff2') format('woff2');
							font-weight: tamil;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-700-normal0.woff2') format('woff2');
							font-weight: tamil;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-700-normal1.woff2') format('woff2');
							font-weight: tamil;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-700-normal2.woff2') format('woff2');
							font-weight: tamil;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-800-normal0.woff2') format('woff2');
							font-weight: tamil;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-800-normal1.woff2') format('woff2');
							font-weight: tamil;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Anek Tamil/anek-tamil-800-normal2.woff2') format('woff2');
							font-weight: tamil;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Baloo Thambi 2/baloo-thambi-2-400-normal0.woff2') format('woff2');
							font-weight: thambi;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Baloo Thambi 2/baloo-thambi-2-400-normal1.woff2') format('woff2');
							font-weight: thambi;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Baloo Thambi 2/baloo-thambi-2-400-normal2.woff2') format('woff2');
							font-weight: thambi;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Baloo Thambi 2/baloo-thambi-2-400-normal3.woff2') format('woff2');
							font-weight: thambi;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Baloo Thambi 2/baloo-thambi-2-500-normal0.woff2') format('woff2');
							font-weight: thambi;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Baloo Thambi 2/baloo-thambi-2-500-normal1.woff2') format('woff2');
							font-weight: thambi;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Baloo Thambi 2/baloo-thambi-2-500-normal2.woff2') format('woff2');
							font-weight: thambi;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Baloo Thambi 2/baloo-thambi-2-500-normal3.woff2') format('woff2');
							font-weight: thambi;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Baloo Thambi 2/baloo-thambi-2-600-normal0.woff2') format('woff2');
							font-weight: thambi;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Baloo Thambi 2/baloo-thambi-2-600-normal1.woff2') format('woff2');
							font-weight: thambi;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Baloo Thambi 2/baloo-thambi-2-600-normal2.woff2') format('woff2');
							font-weight: thambi;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Baloo Thambi 2/baloo-thambi-2-600-normal3.woff2') format('woff2');
							font-weight: thambi;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Baloo Thambi 2/baloo-thambi-2-700-normal0.woff2') format('woff2');
							font-weight: thambi;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Baloo Thambi 2/baloo-thambi-2-700-normal1.woff2') format('woff2');
							font-weight: thambi;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Baloo Thambi 2/baloo-thambi-2-700-normal2.woff2') format('woff2');
							font-weight: thambi;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Baloo Thambi 2/baloo-thambi-2-700-normal3.woff2') format('woff2');
							font-weight: thambi;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Baloo Thambi 2/baloo-thambi-2-800-normal0.woff2') format('woff2');
							font-weight: thambi;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Baloo Thambi 2/baloo-thambi-2-800-normal1.woff2') format('woff2');
							font-weight: thambi;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Baloo Thambi 2/baloo-thambi-2-800-normal2.woff2') format('woff2');
							font-weight: thambi;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Baloo Thambi 2/baloo-thambi-2-800-normal3.woff2') format('woff2');
							font-weight: thambi;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'kavivanar';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Kavivanar/kavivanar-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'kavivanar';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Kavivanar/kavivanar-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'kavivanar';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Kavivanar/kavivanar-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Noto Sans Tamil/noto-sans-tamil-100-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: tamil;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Noto Sans Tamil/noto-sans-tamil-100-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: tamil;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Noto Sans Tamil/noto-sans-tamil-100-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: tamil;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Noto Sans Tamil/noto-sans-tamil-200-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: tamil;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Noto Sans Tamil/noto-sans-tamil-200-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: tamil;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Noto Sans Tamil/noto-sans-tamil-200-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: tamil;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Noto Sans Tamil/noto-sans-tamil-300-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: tamil;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Noto Sans Tamil/noto-sans-tamil-300-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: tamil;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Noto Sans Tamil/noto-sans-tamil-300-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: tamil;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Noto Sans Tamil/noto-sans-tamil-400-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: tamil;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Noto Sans Tamil/noto-sans-tamil-400-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: tamil;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Noto Sans Tamil/noto-sans-tamil-400-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: tamil;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Noto Sans Tamil/noto-sans-tamil-500-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: tamil;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Noto Sans Tamil/noto-sans-tamil-500-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: tamil;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Noto Sans Tamil/noto-sans-tamil-500-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: tamil;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Noto Sans Tamil/noto-sans-tamil-600-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: tamil;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Noto Sans Tamil/noto-sans-tamil-600-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: tamil;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Noto Sans Tamil/noto-sans-tamil-600-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: tamil;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Noto Sans Tamil/noto-sans-tamil-700-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: tamil;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Noto Sans Tamil/noto-sans-tamil-700-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: tamil;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Noto Sans Tamil/noto-sans-tamil-700-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: tamil;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Noto Sans Tamil/noto-sans-tamil-800-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: tamil;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Noto Sans Tamil/noto-sans-tamil-800-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: tamil;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Noto Sans Tamil/noto-sans-tamil-800-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: tamil;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Noto Sans Tamil/noto-sans-tamil-900-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: tamil;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Noto Sans Tamil/noto-sans-tamil-900-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: tamil;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://naduvan.com/wp-content/bcf-fonts/Noto Sans Tamil/noto-sans-tamil-900-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: tamil;
						}
						